/*
-------------------
Custom Theme Styles
-------------------
*/
h1 {
	font-family: Oswald, sans-serif; font-weight: 400; color: #fff200; font-size: 9px;
}
	h1 img {
		max-width: 100%;
	}
h2, h3 {
	font-family: Oswald, sans-serif; font-weight: 400; color: #ffffff;
}
h2 {
	font-size: 9px;
}
body {
	color: #ffffff; font-family: Oswald, sans-serif; font-weight: 400; font-size: 14px;
	background-color: #000000; background-image: url('/uploads/site/background_image/770/web_image.png');
	background-repeat: no-repeat; background-attachment: fixed;
	background-size: center; -moz-background-size: center; -webkit-background-size: center;
}
	article {
		background-color: rgba(0, 0, 0, 0.37);
		width: 450px;
		float: left; margin-left: 25px;
	}


/*
--------------
MOBILE STYLES
--------------
*/

/** TABLET **/
@media screen and (max-device-width: 1024px) {
	html, body {
		min-width: 0;
	}
	body {
		font-size: 170%;
			background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;
	}
	article {
		width: 85%; margin-left: auto; margin-right: auto;
		float: none;
	}
			h1 {
				font-size: 11.700000000000001px;
			}
		h2 {
			font-size: 15.299999999999999px;
		}
	.main_content, .sidebar {
		width: 100%;
		float: none;
	}
}

/** iPAD Landscape **/
@media only screen and (min-device-width: 479px) and (max-device-width: 1024px) and (orientation:landscape) {
	article {
		width: 450px;
	}
		.main_content {
			width: 505px;
			float: left;
		}
		.sidebar {
			width: 290px;
			float: right;
		}
}


/** NARROWER BROWSER **/
@media screen and (max-device-width: 800px) {
	html, body {
		min-width: 800px;
	}
	body {
		font-size: 170%;
			background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;
	}
	article {
		width: 690px; margin-left: auto; margin-right: auto;
		float: none;
	}
			h1 {
				font-size: 11.700000000000001px;
			}
		h2 {
			font-size: 15.299999999999999px;
		}
	.main_content, .sidebar {
		width: 100%;
		float: none;
	}
}


/*
-------------------
Custom CSS Setting
-------------------
*/

